### jsoncons::jsonpatch::jsonpatch_errc

The constant integer values scoped by `jsonpatch_errc` define the values for jsonpatch error codes.

#### Header

```c++
#include <jsoncons_ext/jsonpatch/jsonpatch_error.hpp>
```

### Member constants

constant             |Description
---------------------|------------------------------
`invalid_patch`      |Invalid JSON Patch document
`test_failed`        |JSON Patch test operation failed
`add_failed`         |JSON Patch add operation failed
`remove_failed`      |JSON Patch remove operation failed
`replace_failed`     |JSON Patch replace operation failed
`move_failed`        |JSON Patch move operation failed
`copy_failed`        |JSON Patch copy operation failed 




